uuid: 5d0c3649-28ab-48f7-bb87-9bbb52374f46
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.productfamily
id: commerce_product_variation.dishwashers.productfamily
field_name: productfamily
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Product Family'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
